Sun Secure Global Desktop多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195539 漏洞类型 跨站脚本
发布时间 2006-03-31 更新时间 2006-09-21
CVE编号 CVE-2006-1577 CNNVD-ID CNNVD-200604-010
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/17326
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-010
|漏洞详情
SunSecureGlobalDesktop允许从各种客户端平台和设备安全的访问基于服务器应用。SunSecureGlobalDesktop的一些脚本没有得到任何认证过程的保护,允许通过跨站脚本攻击执行任意代码或泄漏有关目标主机的主机名、软件版本、配置细节敏感信息。
|受影响的产品
Mantis Mantis 1.0.1 Mantis Mantis 1.0 .0RC4 Mantis Mantis 1.0 .0RC3 Mantis Mantis 1.0 .0rc2 Mantis Mantis 1.0 .0rc1 Mantis Mantis 1.0 .0a3 Mantis Mantis 1.0 .
|参考资料

来源:BID
名称:17326
链接:http://www.securityfocus.com/bid/17326
来源:VUPEN
名称:ADV-2006-1184
链接:http://www.frsirt.com/english/advisories/2006/1184
来源:SECUNIA
名称:19471
链接:http://secunia.com/advisories/19471
来源:XF
名称:mantis-viewallset-script-xss(25579)
链接:http://xforce.iss.net/xforce/xfdb/25579
来源:OSVDB
名称:24292
链接:http://www.osvdb.org/24292
来源:DEBIAN
名称:DSA-1133
链接:http://www.debian.org/security/2006/dsa-1133
来源:SECUNIA
名称:21400
链接:http://secunia.com/advisories/21400
来源:MISC
链接:http://pridels0.blogspot.com/2006/03/mantis-xss-vuln.html